count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 549
md5: dff15648abd6ad591546da4c70012c9c
publications: http://rnacentral.org/api/v1/rna/URS000180092E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000180092E
sequence: AAAACCGGUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGACCCAGCCAUGCCGCGUGCAGGAAGACGGCGUUAUGCGUUGUAAACUGCUUUUAUCCGGGAAGAAAAAGGUCCUGCGGGUCAGAUUGACGGUACCGGAUGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGCCUGUUAAGUCAGCGGUGAAAGUUUCCGGCUCAACCGGGGGACUGCCGGUGAUACUGGCUGGCUUGAGUGUUGAUGGGGUACAUGGAAUUUAGGGUGUAGCGGUGAAAUGCAUAGAUACCAUAAGGAACACCGAUAGCGAAGGCAUUGUACUUAUCAACAACUGACGCUGAGGCACGAAAGCGUGGGUAGCGAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUCACUCGCUGUUAUGCCUAUAUGGUGUAGUGGCUUAGGGAAACCGAUAAGUGAUCCACCUGGGGAGUACGCCCGCAAGGGUG
url: http://rnacentral.org/api/v1/rna/URS000180092E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000180092E/xrefs?format=yaml
